Subject: FYI: ISP BGPDNS WG report

From: Olaf Kolkman <[email-masked]>
Date: Fri, 25 Oct 2002 11:09:31 +0200

FYI

The following message posted to the RPSEC mailinglist may also be of
interest to these groups. 

http://www1.ietf.org/mail-archive/working-groups/rpsec/current/msg00220.html

It contains 

<quote original posting>
a copy of the report from one of the sub-groups spawned by the US
Government's initiative to examine security of the Internet among
other information infrastructures.  This sub-group worked on ISP BGP
and DNS Security and the report is a decent articulation of the of the
issues.  I can't take either credit or blame for this document.
Nothing new or earth-shattering, I think, but of interest.'
</qoute>

--Olaf

#----------------------------------------------------------------------
# To unsubscripbe, send a message to <[email-masked]>.